
body {
	background: url('../img/login.jpg')
}

html .btn-primary {
	background: #002889;
}

html, h1, h3, h5, label {
	color: #002889;
}

.form-control, .img-thumbnail {
	background: rgba(255,255,255,0.4);
}

.form-control .usuario label,
.form-control .password label{
	font-weight: bold;
}

.form-control .usuario input,
.form-control .password input{
	max-width: 100%;
}

.col-form-label {
	font-weight: bold;
}

.parent {
  min-height: 100vh;
}

.form-floating > label {
	padding: .8rem 1.5rem;
	font-weight: bold;
}

.btn-success {
  color: #fff;
  background-color: #002889;
  border-color: #002889;
}

/*MEDIA QUERIES -----------------------------------------------------*/

/*--> xs - Container -> none */  
@media (max-width: 576px) {

	.form-control{
		/*background: black;*/
	}  

}

/*--> sm - Container -> 540px */  
@media (min-width: 577px) {

	.form-control{
		/*background: red;*/
	}  


}

/*--> md - Container -> 720px */  
@media (min-width: 769px) {

	.form-control{
		/*background: yellow;*/
		max-width: 60%;
	}  


}

/*--> lg - Container -> 960px */  
@media (min-width: 993px) {

	.form-control{
		/*background: blue;*/
	}  


}

/*--> xl - Container -> 1140px */  
@media (min-width: 1201px) {

	.form-control{
		/*background: green;*/
	}  


}

/*--> xxl - Container -> 1320px */  
@media (min-width: 1401px) {

	.form-control{
		/*background: brown;*/
	}  


}

